
U++ - Bug #1679

CodeEditor/Highlight does not undeline the last character for each line.

04/16/2017 01:37 AM - Abdelghani Omari

Status: Approved Start date: 04/16/2017

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: CodeEditor Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=47865&#38;#msg_47865

History

#1 - 04/16/2017 11:17 AM - Abdelghani Omari

- Category set to CodeEditor

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

#2 - 04/19/2017 08:52 PM - Miroslav Fidler

- Status changed from New to Approved
